plugins/C-EDF/cluster{L2}
-p 0 -n  7 50
-p 1 -n  16 50
-p 2 -n  7 25
-p 3 -n  39 100
-p 0 -n  7 50
-p 0 -n  24 100
-p 2 -n  25 100
-p 1 -n  10 100
-p 3 -n  9 25
-p 1 -n  3 25
-p 0 -n  4 25
-p 2 -n  27 100
